Clear collection of vaccination details and physical examination for PID 150-040991890-9

19/11/2021 17:11 - Lorato Thamage

Status: Resolved Start date: 19/11/2021

Priority: Urgent Due date:

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Consent forms got swapped resulting in information of a different client being recorded under the PID 150-040991890-9. Collection of

vaccine details and physical exam for this PID need to be removed.

History

#1 - 22/11/2021 09:05 - Ame Diphoko

- Status changed from New to In Progress

- Assignee changed from Moses Chawawa to Ame Diphoko

#2 - 22/11/2021 11:45 - Ame Diphoko

- Status changed from In Progress to Resolved
